<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <customButtons>Send_to_DISH_NOC</customButtons>
    <customButtons>Send_to_PICO</customButtons>
    <excludeButtons>CloseCase</excludeButtons>
    <excludeButtons>Share</excludeButtons>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <height>20</height>
                <page>Case_DELINQUENT</page>
                <showLabel>false</showLabel>
                <showScrollbars>false</showScrollbars>
                <width>100%</width>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Case Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>AccountId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Opportunity__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CaseNumber</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Status</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OPS_Case_Queue__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OwnerId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>RecordTypeId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Priority</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Property_Type__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Satellite Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X61_5_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X72_7_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X77_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X110_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X118_7_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X119_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X121_Satellite_Connected__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>X129_Satellite_Connected__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X61_5_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>x727_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X77_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X110_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X118_7_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X119_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X121_Satellite_Strength__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X129_Satellite_Strength__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Smartbox System Details</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Output_Card_1__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Output_Card_2__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Output_Card_3__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Output_Card_4__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Output_Card_5__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Software_on_machine__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Software_Version__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>How_Many_Satelite_Blades__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>How_Many_ATSC_Blades__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>How_Many_Power_Supplies__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>DRM_Used_If_Applicable__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Issue</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Source_of_Problem__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Symptom_Fail_Code__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Smartbox_Serial__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Description</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Internal Troubleshooting Only</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Satellite_Level_Verified__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Validated_Software_Revision__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Changes_to_Original_Submission__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Troubleshooting_Fail_Code_Type__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Explanation_of_Issue__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Summary_of_errors__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Troubleshooting_Fail_Code_Secondary__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Internal_Resolution__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Resolution</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Smart_Box_Resolution__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Contact Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ContactId</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>SuppliedEmail</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>Custom Links</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>Description Information</label>
        <layoutColumns/>
        <layoutColumns/>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CreatedById</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CreatedDate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>RequestedAction__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Subject</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>LastModifiedById</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>ClosedDate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Origin</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <quickActionList>
        <quickActionListItems>
            <quickActionName>FeedItem.TextPost</quickActionName>
        </quickActionListItems>
        <quickActionListItems>
            <quickActionName>FeedItem.ContentPost</quickActionName>
        </quickActionListItems>
        <quickActionListItems>
            <quickActionName>FeedItem.LinkPost</quickActionName>
        </quickActionListItems>
        <quickActionListItems>
            <quickActionName>FeedItem.PollPost</quickActionName>
        </quickActionListItems>
        <quickActionListItems>
            <quickActionName>Case.SendEmail</quickActionName>
        </quickActionListItems>
    </quickActionList>
    <relatedContent>
        <relatedContentItems>
            <layoutItem>
                <behavior>Readonly</behavior>
                <field>ContactId</field>
            </layoutItem>
        </relatedContentItems>
        <relatedContentItems>
            <layoutItem>
                <behavior>Readonly</behavior>
                <field>AccountId</field>
            </layoutItem>
        </relatedContentItems>
    </relatedContent>
    <relatedLists>
        <relatedList>RelatedEntityHistoryList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Status__c</fields>
        <fields>Subject3__c</fields>
        <fields>Outcome__c</fields>
        <fields>CREATEDBY_USER</fields>
        <fields>CREATED_DATE</fields>
        <fields>Assigned_to__c</fields>
        <fields>UPDATEDBY_USER</fields>
        <fields>LAST_UPDATE</fields>
        <relatedList>Smartbox_Troubleshooting__c.Case__c</relatedList>
    </relatedLists>
    <relatedLists>
        <customButtons>New_DISH_Contract</customButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>RECORDTYPE</fields>
        <fields>Status__c</fields>
        <fields>Opportunity__c</fields>
        <relatedList>DISH_Contract__c.Case__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <relatedList>MDU_Agreement__c.Case__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>CreatedDate</fields>
        <fields>StepStatus</fields>
        <fields>OriginalActor</fields>
        <fields>Actor</fields>
        <fields>Comments</fields>
        <relatedList>RelatedProcessHistoryList</relatedList>
    </relatedLists>
    <relatedObjects>AccountId</relatedObjects>
    <relatedObjects>Opportunity__c</relatedObjects>
    <runAssignmentRulesDefault>false</runAssignmentRulesDefault>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showKnowledgeComponent>false</showKnowledgeComponent>
    <showRunAssignmentRulesCheckbox>true</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00h60000001FOSX</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
